Page 2 of 6 FirstFirst 1234 ... LastLast
Results 9 to 16 of 47

  1. #9
    solelo's Avatar
    solelo is offline BlackBerryOS Friend
    Join Date
    Sep 2009
    Location
    ALL OVER
    Device
    STORM 9550
    OS
    5.0.something
    Posts
    46
    ok thanx but it is an 8330 and it didn't work..i tried it twice..and it just keeps loading an updated version of 4.5....any ideas..



  2. #10
    rasputin's Avatar
    rasputin is offline BlackBerryOS Gifted
    Join Date
    Apr 2009
    Location
    Kentwood, Michigan
    Device
    9530
    OS
    Ask Lou.
    Posts
    405
    You have to delete the vendor file In the loader folder if your not on boost.

  3. #11
    Active_Matrix is offline BlackBerryOS Enthusiast
    Join Date
    Jul 2009
    Location
    LI, NY
    PIN
    4032c60f
    Device
    8350i
    OS
    4.6.1.313
    Posts
    80
    Quote Originally Posted by sunkast View Post
    Completely different, sorry. An OS can only be installed on the specific model it was created for. IE: 8330, 8350, 9550.
    Thanks for the info!



  4. #12
    solelo's Avatar
    solelo is offline BlackBerryOS Friend
    Join Date
    Sep 2009
    Location
    ALL OVER
    Device
    STORM 9550
    OS
    5.0.something
    Posts
    46
    i thought about the vendor file..but didn't cuz i thought it was official but now it makes sense...thanx

  5. #13
    wsfanatic is offline BlackBerryOS Noobie
    Join Date
    Apr 2009
    Location
    Florida
    Device
    Tour 9630
    OS
    5.0.0.419
    Posts
    8

    Exclamation Email Setup Application

    When trying to install this update on my 8330, I get to the normal Loader window asking to check which applications to install/updgrade and then I keep getting the same error message. The box for Email Setup Application is checked and grayed out. When I click next to start loading the OS/applications, the AppLoader presents an error message saying that:

    "The application 'Email Setup Application' cannot be loaded because required components are missing."

    I do not know why this error message keeps occurring. I have reinstalled the OS on my computer multiple times. All of the necessary steps for loading unofficial OSes have been taken (i.e. deleting Vendor.xml). Any help would be greatly appreciated.



  6. #14
    sunkast Guest
    Quote Originally Posted by wsfanatic View Post
    When trying to install this update on my 8330, I get to the normal Loader window asking to check which applications to install/updgrade and then I keep getting the same error message. The box for Email Setup Application is checked and grayed out. When I click next to start loading the OS/applications, the AppLoader presents an error message saying that:

    "The application 'Email Setup Application' cannot be loaded because required components are missing."

    I do not know why this error message keeps occurring. I have reinstalled the OS on my computer multiple times. All of the necessary steps for loading unofficial OSes have been taken (i.e. deleting Vendor.xml). Any help would be greatly appreciated.
    Do you have any other OS's installed?

  7. #15
    wsfanatic is offline BlackBerryOS Noobie
    Join Date
    Apr 2009
    Location
    Florida
    Device
    Tour 9630
    OS
    5.0.0.419
    Posts
    8
    No, that is the only OS currently installed on my computer.

  8. #16
    sunkast Guest
    Quote Originally Posted by wsfanatic View Post
    No, that is the only OS currently installed on my computer.
    Are you using DM or App Loader?

Page 2 of 6 FirstFirst 1234 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •